@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500&display=swap');

html,body{
    margin: 0;
    padding: 0;
    /* background: grey; */
    font-family: 'Poppins', sans-serif;
}


header{
    height: 70px;
    width: 100%;
    background: #ffff;
    font-weight: bolder;
    /* box-shadow: 0px 0px 10px 0px rgb(56, 56, 56); */

    /* layout */
    /* display: grid;
    grid-template-columns: 10% 40% 1fr; */
    display: flex;
    justify-content: space-between ;
}

header div{
    height: 65px;
}

header img{
    height: 65px;
    cursor: pointer;
}

header nav{
    width: 40%;
    display: flex;
    justify-content: space-between;
    text-align: center;
    align-items: center;
    /* padding: 20px; */
}

header a{
    height: 25px;
    width: 100px;
    text-decoration: none;
    color: black;
    /* padding: 26px; */

    /* font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif; */
    font-size: 20px;


}

header a:hover{
    color: red;
    /* -webkit-text-stroke: 0.5px black; */
    /* border-bottom: 3px solid black; */
    /* border: 3px solid black; */
}

.last-container{
    /* width: 20%; */
    display: flex;
    justify-content: space-between;
}
  
.last-grid{
    justify-self: flex-start;
    width: 50%;
    height: 10px;
    background: #bbb;
    border-radius: 20px;
    display: flex;
    align-items: center;
    padding: 10px;
    margin-top: 20px;
}

.last-grid i{
    font-size: 20px;
    /* color: grey; */
}

.last-grid > input{
    /* flex: 1; */
    height: 20px;
    width: 60%;
    border: none;
    outline: none;
    font-size: 18px;
    padding-left: 10px;
    background: #bbb;
}

  /* input[type="text"]::placeholder {
    color: white;
  } */

.last-grid1 {
    width: 10%;
    height: 10px;
    display: flex;
    justify-content: center;
    padding: 10px;
    margin-top: 15px;
}

.last-grid1 button{
    cursor: pointer;
    padding: 0;
    border: none;
    background: none;
}

.last-grid1 button i{
    font-size: 20px;
}

.last-grid2 {
    width: 10%;
    height: 10px;
    display: flex;
    justify-content: center;
    padding: 10px;
    margin-top: 15px;
}

.last-grid2 > a{
    width: 10%;
    height: 10px;
    display: flex;
    justify-content: center;
    padding: 1px;
}

.last-grid2 button{
    cursor: pointer;
    padding: 0;
    border: none;
    background: none;
}

.last-grid2 button i{
    font-size: 20px;
}

.last-grid1 button i:hover{
    color: red;
    /* -webkit-text-stroke: 1px grey; */
}

.last-grid2 button i:hover{
    color: red;
    /* -webkit-text-stroke: 1px grey; */
}

.hamburger{
    display: none;
    cursor: pointer;
}

@media (max-width: 890px){
    .hamburger{
        display: block;
        font-size: 40px;
        margin-top: 5px;
        margin-right: 20px;
    }

    .nav-hide.show{
        margin-left: 0;
    }

    .nav-hide.hide{
        margin-left: -100%;
    }

    .last-container{
        display: none;
    }
    .nav-hide{
        z-index: 2;
        position: fixed;
        display: flex;
        justify-content: space-evenly;
        background-color: grey;
        margin-left: -100%;
        height: auto;
        width: 100%;
        top: 70px;
        transition: all 0.5s ease;
    }
    .nav-hide a{
        padding: 10px;
        color: black;
    }

    .nav-hide a:hover{
        background: black;
        color: white;
        /* width: 100%; */
    }
}